.stacksSpacerstacks_in_1727_page38 {
	display: block;
	width: 100%;
	height:40px;
}  @media screen and (max-width:500px){#stacks_in_3450_page38{display:none}} 

#stacks_in_514_page38 {
	line-height: 1.990000em;
}
.stacksSpacerstacks_in_887_page38 {
	display: block;
	width: 100%;
	height:20px;
}#stacks_in_951_page38 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.stacksSpacerstacks_in_893_page38 {
	display: block;
	width: 100%;
	height:30px;
}#stacks_in_3400_page38 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3400_page38 .jwresp_col{float:none} #stacks_in_3400_page38 #jwresp_col2_stacks_in_3400_page38{position:relative;margin:0 auto;width:60%;float:none}#stacks_in_3400_page38 #jwresp_col1_stacks_in_3400_page38,#stacks_in_3400_page38 #jwresp_col3_stacks_in_3400_page38{width:18%}#stacks_in_3400_page38 #jwresp_col1_stacks_in_3400_page38{float:left}#stacks_in_3400_page38 #jwresp_col3_stacks_in_3400_page38{float:right} @media screen and (max-width:770px){#stacks_in_3400_page38 #jwresp_col1_stacks_in_3400_page38,#stacks_in_3400_page38 #jwresp_col3_stacks_in_3400_page38{margin-bottom:20px}#stacks_in_3400_page38 #jwresp_col1_stacks_in_3400_page38{width:49%}#stacks_in_3400_page38 #jwresp_col3_stacks_in_3400_page38{width:49%}#stacks_in_3400_page38 #jwresp_col2_stacks_in_3400_page38{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_3400_page38 #jwresp_col1_stacks_in_3400_page38,#stacks_in_3400_page38 #jwresp_col3_stacks_in_3400_page38,#stacks_in_3400_page38 #jwresp_col2_stacks_in_3400_page38{float:none;width:100%;display:block}#stacks_in_3400_page38 #jwresp_col1_stacks_in_3400_page38,#stacks_in_3400_page38 #jwresp_col3_stacks_in_3400_page38{margin-bottom:20px}} 
.stacksSpacerstacks_in_3414_page38 {
	display: block;
	width: 100%;
	height:20px;
}.stacksSpacerstacks_in_3425_page38 {
	display: block;
	width: 100%;
	height:20px;
}.stacksSpacerstacks_in_890_page38 {
	display: block;
	width: 100%;
	height:20px;
}.stacksSpacerstacks_in_3430_page38 {
	display: block;
	width: 100%;
	height:20px;
}.stacksSpacerstacks_in_3435_page38 {
	display: block;
	width: 100%;
	height:20px;
}.stacksSpacerstacks_in_3446_page38 {
	display: block;
	width: 100%;
	height:20px;
}.stacksSpacerstacks_in_896_page38 {
	display: block;
	width: 100%;
	height:50px;
}.stacksSpacerstacks_in_1735_page38 {
	display: block;
	width: 100%;
	height:90px;
}#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../operating_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../operating_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
.stacksSpacerstacks_in_1732_page38 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_out_626_page38 {
	width: 27%;
	margin-left:0;
}
